<component name="libraryTable">
  <library name="Gradle: com.google.android.ads.consent:consent-library:1.0.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5c6b8af30d0d879457fc0bc2e726ef60/jetified-consent-library-1.0.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5c6b8af30d0d879457fc0bc2e726ef60/jetified-consent-library-1.0.3/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>